import { getAxios, postAxios } from '@/utils/axios.js'


export function chat(data) {
    return postAxios({ url: '/chat', data })
}

export function translationToChinese(data) {
    return postAxios({ url: '/translationToChinese', data })
}

export function translation(data) {
    return postAxios({ url: '/translation', data })
}
